<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
RefConfiguration Property (IEdmReference9)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmReference9 Interface : RefConfiguration Property (IEdmReference9)

Visual Basic
C#
C++/CLI
Gets the name of this reference's configuration.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property RefConfiguration As System.String

C# |
--- | ---

    System.string RefConfiguration {get;}

C++/CLI |
--- | ---

    property System.String^ RefConfiguration {
       System.String^ get();
    }

#### Property Value

Name of this reference's configuration

# See Also

####

IEdmReference9 Interface
IEdmReference9 Members

# Availability

SOLIDWORKS PDM Professional 2011 SP3